# GetRGBaValue

Arithmetics
4.9.5.0 CE
int
int Val 32 bit color value
int select 0-3: desired value to be returned
Returns one of the three color fractions of the specified 32 bit color value:

select
Return value
0
Alpha value
1
Red value
2
Green value
3
Blue value

GetRGBaValue(GetColorDw(GetCursor()),2);
Returns the green fraction of the currently selected clonk.
RGBa
SetRGBaValue
Tyron
2004-08